APLSMC(4)

NAME
aplsmc - Apple System Management Controller (SMC)

SYNOPSIS
aplsmc* at fdt?

DESCRIPTION
The aplsmc driver provides support for the System Management Controller (SMC) found on various Apple SoCs. The driver provides a collection of current, fan, power, temperature, voltage and battery information sensors.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The aplsmc driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplsmc driver was written by Mark Kettenis <kettenis@openbsd.org>.